Historique de version de Feedly Helper for Tab Badge

4 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 4 8.2 kB Fonctionne avec Firefox 26.0 et supérieures

Update to reflect a change in the website.

Version 3 8.2 kB Fonctionne avec Firefox 24.0 et supérieures

Version 2 8.2 kB Fonctionne avec Firefox 24.0 et supérieures

Version 1 8.2 kB Fonctionne avec Firefox 23.0 et supérieures